package com.tourism.webadmin.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 类功能描述：
 *      群成员角色
 * @author 大春
 * @date 2025/01/05
 */
@Getter
@AllArgsConstructor
public enum GroupRole {
    GROUP_LEADER("群主",1),
    ADMINISTRATORS("管理员",2),
    ORDINARY_MEMBERS("普通成员",3);

    private final String name;
    private final Integer code;

}
